{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 1
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\n\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 2
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "ERYTHNUL\n(The Many)\n\nErythnul (eh-RITH-nul) is the undisciplined counterpart to Hextor, possibly predating him and losing worshipers to his ordered and intelligent rival. This Oeridian god is a terrible sight to behold, with ruddy skin, red garments, a brutally strong build, and a great stone mace that is pierced to cause a fear-inducing shriek when he swings it. His title comes from his appearance in battle, as his features change between human, gnoll, bugbear, ogre, and troll, and his spilled blood becomes an allied creature of like type. His symbol is a red blood drop or a hideous mask."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Deities of Greyhawk: Erythnul"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 4
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK035"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book035"
  },
  "xModelPart1": {
    "type": "word",
    "value": 4
  }
}
